PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - u -

- UIDL : PPOP3
- uint16 : PVarType::Variant
- uint32 : PVarType::Variant
- uint64 : PVarType::Variant
- uint8 : PVarType::Variant
- UInteger32 : PASNObject
- UnAuthorised : PHTTP
- Unavailable : PChannel , XMPP::Presence
- UnChecked : PHTML
- UndefinedRowIndex : PODBC
- underflow() : PChannelStreamBuffer
- Underline() : PHTML::Underline
- unempty : PQueueChannel
- unfull : PQueueChannel
- Uninitialised : PModem
- UninitialisedStandAlone : PXMLBase
- Union() : PAbstractSet
- units : PHTTPIntegerField
- Unknown : PASNObject , XMPP::Message , XMPP::Presence , XMPP::IQ , XMPP::MUC::User , XMPP::Roster
- Unknown_a : XMPP::MUC::User
- UNKNOWN_ATTRIBUTES : PSTUNAttribute
- UnknownFileType : PFileInfo
- UnknownMethod : PXMLRPC
- UnknownStandAlone : PXMLBase
- UnknownTransferEncoding : PHTTP
- UnknownUser : PMail , PSMTPServer
- UnlessTrue : PHTTP
- UnloadingPlugIn : PPluginManager
- Unlock() : PSafeLockReadOnly , PSafeLockReadWrite
- UnlockPtr() : PSafePtrBase , PSafePtrMultiThreaded
- UnlockReadOnly() : PSafeObject
- UnlockReadWrite() : PSafeObject
- UnLockVXMLChannel() : PVXMLSession
- UnmatchedBrace : PRegularExpression
- UnmatchedBracket : PRegularExpression
- UnmatchedParen : PRegularExpression
- UnmatchedRParen : PRegularExpression
- Unopened : PModem
- UnRead() : PInternetProtocol
- unReadBuffer : PInternetProtocol
- unReadCount : PInternetProtocol
- Unsigned : PString
- Unsubscribe : XMPP::Presence
- Unsubscribed : XMPP::Presence
- UntranslateString() : PURL
- Unused : DNS_RECORD_FLAGS
- Update() : PSHA1Context
- UpdateThreadMain() : PInterfaceMonitor
- URIOnly : PURL
- url : PHTTPRequest , PSOAPClient , PXMLRPC , PHTTPConnectionInfo
- UrlFormat : PURL
- urlSpace : PHTTPServer
- urlString : PURL
- Usage() : PArgList
- Use3270RegimeOption : PTelnetSocket
- UseCertificate() : PSSLContext , PSSLChannel
- used : PDNS::SRVRecord , MXRecord
- UseDiffieHellman() : PSSLContext
- UseDMA : PVideoInput1394DcDevice
- UsePrivateKey() : PSSLChannel , PSSLContext
- UseProxy : PHTTP
- User() : XMPP::MUC::User
- USER : PFTP , PPOP3
- UserAgentTag() : PHTTP
- UserExecute : PFileInfo
- UserFault : PXMLRPC
- userName : PFTPServer
- username : PPOP3Server , PURL , PHTTPClientAuthentication , PHTTPSimpleAuth
- USERNAME : PSTUNAttribute
- UserRead : PFileInfo
- users : PHTTPMultiSimpAuth
- UserWrite : PFileInfo
- UseSASL : PPOP3Client
- UseX3PADOption : PTelnetSocket
- USNTag() : PSSDP
- UTC : PTime